<div >
    <button type="submit" class="btn btn-primary" routerLink="/home">HOME</button>
    <button type="submit" class="btn btn-primary" routerLink="contact">CONTATTI</button>
    <button type="submit" class="btn btn-primary" routerLink="button">BOTTONI</button>    
</div>
